/* Navigation css START  */
/* Submenu positioning */

@media screen and (min-width: 769px) and (max-width: 1023px) {
    .nav-link {
        padding: 10px 13px !important;
    }

    .navbar .navbar-collapse {
        align-items: center;
    }

    .bookappointment-btn {
        margin-bottom: 0 !important;
    }

    .about-us .container>.row {
        flex-direction: row !important;
        align-items: center;
    }
}

@media (min-width: 1024px) and (max-width: 1280px) {
    .nav-link {
        padding: 10px 6px !important;
        font-size: 14px;
    }

    .navbar .navbar-collapse {
        align-items: center;
    }

    .bookappointment-btn {
        margin-bottom: 0 !important;
    }

    .navbar .navbar-collapse {
        position: unset;
        padding: 0;
    }

    .btn-secondary {
        padding: 9px;
    }

    .slide-caption {
        top: 25% !important;
        position: absolute;
        left: 6% !important;
        transform: unset !important;
        text-align: left !important;
        width: 70% !important;
        color: var(--bs-black);
        padding: 0;
    }

    .banner-swiper .slide-caption {
        top: 25%;
    }

    .banner-swiper .swiper-slide::before {
        background: linear-gradient(90deg, rgba(0, 0, 0, 0.875) 1%, rgba(0, 0, 0, 0.75) 34%, rgba(0, 0, 0, 0.5) 49%, rgba(0, 0, 0, 0) 66%);
    }

    .banner-swiper .slide-caption h1 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 20px;
    }

    .banner-swiper .slide-caption p {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 20px;
    }

    .banner-swiper .swiper-button-prev {
        left: 40% !important;
    }

    .banner-swiper .swiper-button-next {
        right: 40% !important;
    }

    .about-us .container>.row {
        flex-direction: row !important;
        align-items: center;
    }

    .about-us-img img {
        width: 25%;
    }
}

@media screen and (min-width: 1280px) {

    /* Banner-css for for Product Banner  */
    .water-heater-banner {
        background: url(../images/desktop-banner-product/water-heater.webp) no-repeat center !important;
    }

    .heat-pump {
        background: url(../images/desktop-banner-product/heat-pump.webp) no-repeat center !important;
    }

    .vacuume-banner {
        background: url(../images/desktop-banner-product/vaccume-cleaner.webp) no-repeat center !important;
        padding: 341px 0 !important;
    }

    .bldc-fans-banner {
        background: url(../images/desktop-banner-product/bldc-fans.webp) no-repeat center !important;

    }

    .bldc-motor-banner {
        background: url(../images/desktop-banner-product/bldc-moter.webp) no-repeat center !important;
    }

    .pcb-controller-banner {
        background: url(../images/desktop-banner-product/pcb-controller.webp) no-repeat center !important;
    }

    .tech-service-banner {
        background: url(../images/desktop-banner-product/tech-service.webp) no-repeat center !important;
    }

    .room-heater-banner {
        padding-bottom: 300px !important;
        background: url(../images/desktop-banner-product/room-heater.webp) no-repeat center !important;
    }

    /*Universal Heading css  */
    section {
        padding: 80px 0;
    }

    .text-lg-white {
        color: #fff !important;
    }

    .bookappointment-btn {
        margin-bottom: 0 !important;
    }

    .main-heading h2 {
        font-size: 37px;
        line-height: 50px;
    }

    .dropdown-submenu {
        position: relative;
    }

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-left: .1rem;
        margin-right: .1rem;
    }

    .navbar .navbar-collapse {
        position: unset;
        border: none;
        padding: 0;
        box-shadow: none;
    }

    .navbar>.container {
        margin: auto;
    }

    .dropdown-toggle {
        position: relative;
    }

    .dropdown-toggle::after {
        right: 8px;
        top: 20px;
        font-size: 12px;
    }

    .dropdown-menu.show {
        height: auto;
    }

    ul.dropdown-menu.show {
        padding: 0;
    }

    .navbar-brand img {
        width: 170px;
    }

    .nav-item.dropdown:hover>.dropdown-menu {
        display: block;
        visibility: visible;
        opacity: 1;
        height: auto;

    }

    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
        left: 100%;
        top: 0;
        visibility: visible;
        opacity: 1;
        margin-left: 9px;
        height: fit-content;
        border: none;
    }

    .dropdown-submenu .dropdown-toggle::after {
        right: 5px !important;
        top: 26.25px !important;
        transform: translateY(-50%) rotate(272deg) !important;

    }

    .dropdown-menu {
        border-radius: 0;
        border: none !important;
    }

    .dropdown-item {
        border-bottom: none !important;
        padding: 0px !important;
    }

    .nav-link {
        padding: 10px 25px !important;
        color: #2a2a2a !important;
    }

    a.dropdown-item {
        margin-bottom: 10px;
        padding-bottom: 0;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        left: 0;
        padding-top: 20px;
        top: 89px;
    }

    .menu_box {
        gap: 15px;
    }

    .menu-img {
        width: 30%;
    }

    .menu-text {
        width: 70%;
    }

    .menu-img img {
        width: 70px;
    }

    .bottom-bar ul {
        justify-content: center;
    }

    .bottom-bar a {
        padding: 0 20px;
        font-size: 16px;
    }

    .navbar {
        padding: 0;
    }

    .footer-links ul li a {
        font-size: 16px;
    }

    /* NAVIGATION CSS END  */
    /* BANNER_CSS  */
    .slide-caption h1 {
        font-size: 45px;
    }

    .product-text h3 {
        font-size: 25px;
        font-weight: 600;
    }

    /* FOOTER CSS  */
    .footer-social-icon ul {
        justify-content: flex-start;
    }

    .about-us-text h2 {
        font-size: 40px;
    }

    .about-us-text p {
        /* font-weight: 300; */
        color: #202020;
        line-height: 30px;
        font-size: 18px;
        text-align: justify;
    }

    .heading-text h2 {
        font-size: 40px;
    }

    .home-form-bg {
        padding: 20px;
        border-radius: 12px;
    }

    .home-form {
        padding: 50px 0;
    }

    .counter-section {
        border-radius: 12px;
    }

    .header-form {
        padding: 0 30px 0 0;
        position: relative;
    }

    .header-form button {
        position: absolute;
        width: 20%;
        right: 30px;
        height: 45px;
        top: 0px;
    }

    /* ABOUT US CSS  */
    .breadcrumb-main h1 {
        font-size: 45PX;
    }

    .row.ceo-bg {
        background: #E2ECFB;
        padding: 50px;
        position: relative;
        border-radius: 12px;
    }

    .ceo-img {
        position: absolute;
        left: 2%;
        width: 371px;
        bottom: 0;
    }

    .ceo-bg h2 {
        font-size: 50px;
    }

    .ceo-bg p {
        font-size: 17px;
        font-style: italic;
        line-height: 30px;
    }

    .ceo-img img {
        border: none;
        background: transparent;
    }

    .manufacturing-text h3 {
        font-size: 55px;
    }

    .manufacturing-text p {
        font-size: 20px;
        line-height: 37px;
        margin-bottom: 20px;
    }

    .footer-links ul {
        margin-top: 30px;
    }

    footer {
        padding: 80px 0;
    }

    .specification-product ul {
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        flex-wrap: nowrap;
        gap: 13px;
        align-content: center;
    }

    /* DASHBOARD CSS  */
    /* LOGIN PANNEL  */
    .admin-login-form {
        width: 30%;
        margin: auto;

    }

    .logo-img img {
        width: 20%;
    }

    .ceo-main {
        padding-top: 150px !important;
    }
    .breadcrumb-bg{
        padding: 50px ;
    }
}

@media (min-width: 1920px) and (max-width: 2560px) {

    .banner-main .swiper-slide,
    .banner-main picture,
    .banner-main img {
        height: 800px !important;
    }

    .product-banner {
        padding: 270px 0;
    }
}

@media screen and (max-width: 992px) {
    
    .mobile-search-box {
        display: none !important;
        position: absolute;
        top: 70px;
        right: 15px;
        left: 15px;
        background: #fff;
        padding: 12px;
        border-radius: 12px;
        box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.12);
        gap: 10px;
        z-index: 9999;
    }

    .mobile-search-box.active {
        display: flex !important;
    }

    .mobile-search-box input {
        flex: 1;
        height: 45px;
    }

    .mobile-search-box button {
        width: 50px;
        height: 45px;
        display: flex;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: center;
    }
    .mobile-navigation{
        display: flex;
        gap: 8px;
    }
    .mobile-search-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 44px;
        height: 44px;
        border: 0;
        border-radius: 10px;
        background: var(--bs-primary);
        color: #fff;
        
    }
    .satext{
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 767px) {
    .menu-text h3 {
        margin: 0px 0px 15px !important;
    }

    a.dropdown-item {
        border-bottom: unset !important;
    }

    .border-right {
        border: unset !important;
    }

    .dropdown-bg {
        padding: 0 14px 14px 14px !important;
    }

    .dropdown-menu h3 {
        width: 100%;
    }

    .product-img3 img {
        width: 164px;
    }

    .form-card {
        padding: 20px;
    }

    .satext {
        padding: 10px;
        margin-bottom: 20px;
    }

    .satext img {
        width: 50px !important;
    }

    .satext h4 {
        font-size: 16px;
    }
.main-container{
    margin-top: 23px;
}

}